<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portrait</title>
    <link rel="stylesheet" href="portrait.css">
</head>
<body>
    <h1>Laurin Attinger</h1>
    <img src = "Attinger Laurin.png"> 
    <div class="ihnalt">
        <h2>Kontakt</h2>
        <p>Wilbrunnen 4<br>6314 Unterägeri</p>
        <a href="tel:+41794771530">+41 79 477 15 30</a>
        <br><!--Scheiss Kommentar Tags-->  <!--Mache mit Br (Break) einen Absatz, damit die Links untereinander aufgelistet werden.-->
        <a href="mailto:laurin.attinger@roche.com">laurin.attinger@roche.com</a>
        <div class="mPrint">
            <h2>Meine Links</h2>
            <a class="link" href="https://www.fcaegeri.ch">Fc Ägeri</a>
            <br>
            <br>
            <br>
            <br>
            <a class="link" href="https://rotkreuz.lehre.roche.com/">Roche</a>
        </div>
    </div>
</body>
</html>
